#menu {
	margin:0px; background-color:#1b95e0; }



#menu ul { 
	list-style-type:none;
	margin:0px;
	padding:0px;
	width:100%;
	overflow:hidden;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
	font-size:14px;
}
#menu ul li { float:left; text-align:center;}
#menu ul li{
	border-right:1px #FFF solid;
	}
#menu ul li:last-child {
	border-right:none;
	}
#menu ul li li{
	border-right:none;
	}
#menu ul li a {
	text-decoration:none;
	color:#FFF;
	display:block;
	padding:10px ; 
}
#menu ul li:not(.active) a:hover, #menu ul li.dropdown:hover .btndown
{
	
	color:#FFF;
}

#menu ul li.dropdown
{
	display:inline-block;
}
#menu ul li.dropdown .itemdown
{
	list-style-type:none;
	padding:0px;
	margin:0px;
	display:none;
	position:absolute;
	width:auto;
	z-index:1;
	
}
#menu ul li.dropdown .itemdown li
{
	background-color:#d2d2d2;
	clear:both;
	width:200px;
	text-align:left;

}

#menu ul li.dropdown .itemdown li a
{
	text-decoration:none;
	padding:10px 18px;
	color:#274c99;
	
}
#menu ul li.dropdown .itemdown li a:hover
{
background-color:#E8E8E8;
}

#menu ul li.dropdown:hover .itemdown
{
	display:block;
}
#menu ul li.dropdown:hover .itemdown
{ background-color:#1851a7;
}

@media only screen and (max-width: 1078px) {
	#menu {
	margin:0px; }
	
#menu ul li 
{
	float:none;
	border-bottom:1px #FFF solid;}
#menu ul li.dropdown {
	display:block;
}
#menu ul li.dropdown .itemdown
{
	width:100%;
	position:relative;
}
#menu ul li.dropdown .itemdown li
{
	width:100%;
}
#menu ul li.dropdown .itemdown li a
{
	width:100%;
}


}
@media only screen and (max-width: 1078px) {
#menu ul li { border-right:none;}	
}